[HEADER]
VERSION=4

[GEARS]
UP=7200
DOWN=80
SLIP_THRESHOLD=1.1					; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.110				; Gearchange time needed for AI control

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.9
TRAIL_HINT=1

[STEER]
STEER_GAIN=1.84

[LOOKAHEAD]
BASE=21
SPEED_GAIN=0.16
GAS_BRAKE_LOOKAHEAD=0

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=1

[TYRES]
HINT=1
